/* Media Queries */


@media (max-width: 1280px) {
	 .sideTools {display: none;}
}

@media (min-width: 1200px) {
}

@media (max-width: 998px) {
    .contactInfo .col-sm-5 i {margin-right: 0px;}
    .rightHead {font-size: 20px;}
    .contactHeadNo {font-size: 24px;}
}


@media (max-width: 767px) {
    .navbar-header {height: 43px;}
    .navbar-brand {display: inline-block; color: #fff !important;}
    .navbar-toggle {margin-top: 8px; border: 0px; padding: 7px;}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: rgba(255,255,255,0.2);}
    .navbar-default .navbar-nav > li > a {color: #fff; border: 0px; padding-left: 15px; display: block;}
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color: #fff;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form { border: 0px; background-color: #347dc1; padding: 0px; margin-top: 10px; height: auto;}
    .main-nav-dark .navbar-nav, .main-nav .navbar-nav {margin: 0px; padding: 0px;}
    .navbar-default .navbar-toggle .icon-bar { background-color: #fff;}
    .navbar-toggle .icon-bar { display: block; width: 30px; height: 4px; border-radius: 1px;}
    .navRedBtn {width: 50%; text-align: center;}    
    .dropdown-menu {position: inherit; width: 100%; margin-bottom: 10px;}
    .copyright .col-sm-6 {text-align: center;}
    .nav-tabs li {width: 50%; display: block;}
    .nav-tabs li a {display: block; padding: 15px !important; text-align: center;}
    .pageHeading h1 {text-align: center; font-size: 40px !important;}
    .pageHeading {padding-top: 225px;}
    .serConBlue, .serConRed {margin-bottom: 30px;}
    .top-cta li {display: block;}
    .top-cta li a {display: block; border-radius: 0px; }
    .top-cta li:first-child a {margin-right: 0px; border-radius: 5px 5px 0 0;}
    .top-cta li:last-child a {margin-left: 0px; border-radius: 0px 0px 5px 5px;}
}

@media (max-width: 560px) {
    .rightHead {display: none;}
    .logoContainer {width: 100%; text-align: center;}
    #mailchimp input, #mailchimp input[type="submit"] {width: 100%;}
    .pageHeadingBG { background-size: 150% !important;}
	.featureVideo {margin-top: 120px;}
}

@media (max-width: 420px) {
    .col-xs-6 {display: block; width: 100%;}
    .logoContainer { width: 100%; text-align: center; padding-top: 20px; padding-bottom: 0px;}
    .logoContainer img {width: 80%; display: inline-block !important;}
    .rightHead p:first-child {display: none;}
    .rightHead {margin-top: 0px;}
    .contactHeadNo {text-align: center; font-size: 26px; padding-top: 20px; padding-bottom: 5px;}
    .navbar-default .navbar-nav > li > a {font-size: 0.9em;}
    .pageHeading {padding-bottom: 30px;}
    .pageHeading h1 {font-size: 30px !important; text-align: center;}
}

@media  (min-width: 767px) and (max-width: 998px) {
    .navbar-default .navbar-nav > li > a {font-size: 13px; padding: 10px;}
}​


/* end media queries */